Printable Version of Topic

Click here to view this topic in its original format

Linuxhelp _ Technical Support _ Promise Fasttrak133 Lite Ata Raid Help

Posted by: mattpatty Oct 5 2002, 01:51 PM

I am trying to accomplish any one of theses things. Either get Redhat 7.3(with kernel 2.4.18-10) , redhat 8.0, or mandrake 9.0 running with a stripe set on this controller. I can get it running with a basic 7.3 load with the included kernel. If I try to boot with the 2.4.18-10 kernel I get a unable to load vfs on hda1 ........ So I assume the driver I have wont work with the newer kernel. I get nowhere when I try to load redhat 8.0 because it wont recognize my driver at all and I have no driver for mandrake 9.0. The driver I do have is the latest on from promisses website for redhat. Thanks in advance for any help. sad.gif

Powered by Invision Power Board (http://www.invisionboard.com)
© Invision Power Services (http://www.invisionpower.com)